
/*  0 too maobile   */
@media (max-width: 767px)
{

	.navbar-inverse .navbar-nav > li > a{

		padding-bottom: 7px;
		padding-bottom: 7px;
	}


	.subscribe .form-control {
  
    margin: 20px auto;
    width: 400px
}

.navbar-fixed-top .navbar-collapse, 
.navbar-fixed-bottom .navbar-collapse{

	max-height: none;
}

}

@media(min-width: 767px)  and (max-width: 991px) {

h1{

	font-size: 50px;
	color: red;
}


}
@media(min-width: 992px) and (max-width:1199px){

h1{
	font-size: 50px;
	color: green;
}

}

